﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fbx2obj", "fbx2obj\fbx2obj.vcxproj", "{A6D4964C-9BF0-4951-BB76-EBDA8727999D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Debug|x64.ActiveCfg = Debug|x64
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Debug|x64.Build.0 = Debug|x64
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Debug|x86.ActiveCfg = Debug|Win32
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Debug|x86.Build.0 = Debug|Win32
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Release|x64.ActiveCfg = Release|x64
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Release|x64.Build.0 = Release|x64
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Release|x86.ActiveCfg = Release|Win32
		{A6D4964C-9BF0-4951-BB76-EBDA8727999D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3392FE25-0F46-4662-86EC-EC4CBF04BF9E}
	EndGlobalSection
EndGlobal
